#header1-7 P {
  text-align: center;
}
#header1-7 H1 {
  text-align: center;
}
#features1-9 P {
  color: #475577;
  text-align: center;
}
#content1-e P {
  text-align: left;
}
#content1-e H1 {
  text-align: center;
  color: #faaf40;
}
#contacts2-8 STRONG {
  color: #faaf40;
}
#contacts2-8 P {
  color: #efefef;
}
#footer1-b P {
  color: #4c6972;
  text-align: center;
}
#ext_menu-c .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-c.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-c .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-c .mbr-navbar__hamburger {
  color: #faaf40;
}
